%!TEX root=../../../thesis.tex
%!TEX file=content/appendix/robot-configurations/ipanema-3.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section[IPAnema 3]{\IPAnemaThree}\label{app:cahp:robot-configurations:ipanema-3}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection*{Frame and Platform Dimension}

\begin{table}[H]
  \centering
  \smaller[1]
  \caption[
    Positions of frame and platform anchors of~\IPAnemaThree.
  ]{%
    Spatial positions of frame anchors and platform anchors give in respective local coordinate systems on \caro \IPAnemaThree.
  }
  \label{tbl:chap:robot-configurations:ipanema-3:geometry}
  \input{tables/cable-robots/ipanema_3/geometry}
\end{table}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection*{Platform}

\begin{table}[H]
  \centering
  \smaller[1]
  \caption[
    Inertial properties of mobile platform of~\IPAnemaThree.
  ]{%
    Inertial properties of mobile platform of \caro \IPAnemaThree.
  }
  \label{tbl:chap:robot-configurations:ipanema-3:platform}
  \input{tables/cable-robots/ipanema_3/platform}
\end{table}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection*{Cables}

\begin{table}[H]
  \centering
  \smaller[1]
  \caption[%
    Mechanical properties of cables of~\IPAnemaThree.
  ]{%
    Mechanical properties of cables used on \caro \IPAnemaThree. Poisson's ratio inferred from~\autocite{Yan.2016b}.
  }
  \label{tbl:chap:robot-configurations:ipanema-3:cable}
  \input{tables/cable-robots/ipanema_3/cable}
\end{table}
